=== debian/control ===
Source: libpcl1
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.2.1
Section: libs
Homepage: http://www.xmailserver.org/libpcl.html
Vcs-Git: https://salsa.debian.org/debian/libpcl1.git
Vcs-Browser: https://salsa.debian.org/debian/libpcl1

Package: libpcl1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpcl1 (= ${binary:Version}), ${misc:Depends}
Description: Portable Coroutine Library (PCL), development files
 Coroutines are a very simple cooperative multitasking environment where
 the switch from one task to another is done explicitly by a function
 call. Coroutines are a lot faster than processes or threads switch,
 since there is no OS kernel involvement for the operation. Also
 coroutines require much less OS resources than processes of threads.
 .
 For a more complete definition of the term coroutine see The Art of
 Computer Programming by Donald E. Knuth.
 .
 This package contains the static library and header files used in
 development, plus developer's documentation.

Package: libpcl1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Portable Coroutine Library (PCL)
 Coroutines are a very simple cooperative multitasking environment where
 the switch from one task to another is done explicitly by a function
 call. Coroutines are a lot faster than processes or threads switch,
 since there is no OS kernel involvement for the operation. Also
 coroutines require much less OS resources than processes of threads.
 .
 For a more complete definition of the term coroutine see The Art of
 Computer Programming by Donald E. Knuth.
